Categories:Navigation
License:Apache-2.0
Web Site:https://www.traccar.org
Source Code:https://github.com/traccar/traccar-client-android
Issue Tracker:https://github.com/traccar/traccar-client-android/issues
Donate:http://www.traccar.org/donate.jsp

Auto Name:Traccar Client
Summary:Track your location
Description:
Client for Traccar server software. A demo server is setup in the app for trying
it out and the results can be viewed in a browser.

By default application is configured to use free Traccar service (address -
demo.traccar.org, port - 5055). To see your device on map register on
http://demo.traccar.org/ and add your device with identifier.

Traccar (Server) is a free open source server that supports more than 100
different protocols and GPS tracking devices. You can use this application with
your own hosted instance of Traccar. For more information visit
https://www.traccar.org/.
.

Repo Type:git
Repo:https://github.com/traccar/traccar-client-android.git

Build:2.7,14
    commit=10745c

Build:2.9,16
    commit=39e126cc6d91
    subdir=traccar-client
    gradle=yes

Build:2.10,17
    commit=ea89c638b79d0cf003a684a1bd61
    subdir=traccar-client
    gradle=yes

Build:2.11,18
    commit=5b187036d20
    subdir=traccar-client
    gradle=yes

Build:2.12,19
    commit=a1c7d75cc10d1f43249046f88888c06cc723756d
    subdir=traccar-client
    gradle=yes

Build:3.0,20
    commit=30412eb7b8b541c4bdfa7662091734e25cd81a51
    subdir=traccar-client
    gradle=yes

Build:3.2,22
    commit=v3.2
    subdir=traccar-client
    gradle=yes

Build:3.7,27
    commit=v3.7
    subdir=app
    gradle=regular

Build:3.8,28
    commit=v3.8
    subdir=app
    gradle=regular

Build:3.9,29
    commit=v3.9
    subdir=app
    gradle=regular

Build:3.10,30
    commit=v3.10
    subdir=app
    gradle=regular

Build:3.11,31
    commit=v3.11
    subdir=app
    gradle=regular

Build:3.12,32
    disable=plugin 2.2.0 not set up properly
    commit=v3.12
    subdir=app
    gradle=regular

Build:4.0,33
    disable=build fails
    commit=v4.0
    subdir=app
    gradle=regular

Build:4.1,34
    commit=v4.1
    subdir=app
    gradle=regular

Build:4.2,35
    commit=v4.2
    subdir=app
    gradle=regular

Build:4.3,36
    commit=v4.3
    subdir=app
    gradle=regular

Build:5.0,37
    commit=v5.0
    subdir=app
    gradle=regular

Build:5.2,39
    commit=v5.2
    subdir=app
    gradle=regular

Build:5.3,40
    commit=v5.3
    subdir=app
    gradle=regular

Build:5.4,41
    commit=v5.4
    subdir=app
    gradle=regular

Build:5.5,42
    commit=v5.5
    subdir=app
    gradle=regular

Build:5.6,43
    disable=missing google()
    commit=v5.6
    subdir=app
    gradle=regular

Build:5.7,44
    disable=missing google()
    commit=v5.7
    subdir=app
    gradle=regular

Build:5.8,45
    disable=missing google()
    commit=v5.8
    subdir=app
    gradle=regular
    prebuild=sed -i -e '/com.google.gms/d' -e '/com.google.firebase/d' ../build.gradle build.gradle

Build:5.10,47
    commit=v5.10
    subdir=app
    gradle=regular
    prebuild=sed -i -e '/com.google.gms/d' -e '/com.google.firebase/d' -e '/fabric/d' -e '/crashlytics/d' ../build.gradle build.gradle

Auto Update Mode:Version v%v
Update Check Mode:Tags
Current Version:5.10
Current Version Code:47
